h1 {
	display:block;
   clear:both;
   font-size: 1.8em;
   text-align:left;
   margin-top:10px;
   margin-bottom:25px;
}
h2 {
	font-weight: bold;
   font-size:1.3em;
	text-transform: uppercase;
	margin:30px 0 15px 0;
	text-decoration:underline;
   letter-spacing:.5px;
   text-align:left;
}
h3 {
   font-weight:bold;
   font-size:1.2em;
	margin:15px 0;
}
h4 {
   font-size:1em;
	text-transform: uppercase;
	margin:15px 5px;
   letter-spacing:.5px;
   text-align:left;
}

p {
   padding:5px 0;
   font-size:.9em;
}
p strong { color:#222; font-weight:bold; }

hr {
   clear:both;
   height: 2px;
   margin: 40px 0 30px 0;
	background: url(../img/greenstripe.jpg) repeat-x;
   border: none;
}


ul, ol {
   font-size:.9em;
	margin: 5px 20px;
	padding: 0 20px;
}

p.large { font-size:1.1em; margin-top:25px; }
p.underlined { text-decoration:underline; }
p.bold { font-weight:bold; }


#bodyRightContent li {
   list-style-image: url(../img/bullet.gif);
   margin-left:0px;
}

.center { text-align:center; }
.clearline { width:100%;display:block;clear:both;height:0px; }
.clearline20 { width:100%;display:block;clear:both;height:20px; }
.clearline30 { width:100%;display:block;clear:both;height:30px; }

.padding30T { padding-top:30px; }

.marginTBL { margin:15px 0 15px 15px; }
.marginTRB { margin:15px 15px 15px 0; }
.marginTRBL { margin:15px; }
.margin10TRBL { margin:10px; }
.margin10RBL { margin:0 10px 10px 10px; }
.margin10TBL { margin:10px 0 10px 10px; }
.margin10TRB { margin:10px 10px 10px 0; }
.marginBL  { margin:0 0 15px 15px; }
.marginTB  { margin:15px 0; }
.margin20R { margin-right:20px; }
.margin50R { margin-right:50px; }
.margin5T { margin-top:5px; }
.margin15T { margin-top:15px; }
img.right     { display:block;float:right; }
img.left      { float:left; }
img.center    { display:block; margin-left:auto; margin-right:auto; }



/*-------------------- links ---------------------*/


a, a:visited {
	color: #EF3124;
	background: inherit;
	text-decoration: underline;
   border:none;
}

a:hover {
	color: #D91E25;
	background: inherit;
}


/*-------- FlashMessenger styling--------*/

div.flashNotice  {
	border:1px dashed #999;
	margin: 10px 0 30px 0;
}
div.flashNotice p {
	padding:20px 10px 20px 70px;
   margin:0;
   background-repeat: no-repeat;
	background-position: 10px center;
}
div.flashNotice .error {
	color: #D8000C;
	background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}
div.flashNotice .info {
	color: #00529B;
	background:#BDE5F8 url('../img/info.png') 10px 50% no-repeat;
}
div.flashNotice .tick {
	color: #4F8A10;
	background:#DFF2BF url('../img/tick.png') 10px 50% no-repeat;
}
div.flashNotice .cross {
	color: #D8000C;
	background: #FFBABA url('../img/cross.png') 10px 50% no-repeat;
}

/*---------------- bodyContent -----------------*/


#searchBox {
   display:block;
   float:right;
   width:300px;
   height:40px;
}


/*---------------- footer -----------------------*/

#footerContent {
}
#footerContent p {
	padding:3px 0;
   text-align:center;
   font-size:.85em;
}
#footerContent .details a {
	color: #444;
   text-decoration:underline;
}
#footerContent .details a:hover {
	color: #fff;
}


/*----------------  form elements ----------------*/

form {
	padding: 10px 0;
}
form div {
   margin: 10px 0;
}
form div p {
   height:24px;
   line-height:24px;
   display:inline-block;
   font-size:.95em;
   margin:0 10px;
   padding:0;
}

label {
   font-size:.95em;
   width:150px;
   float:left;
	display:block;
   text-align:right;
   margin-right:10px;
   height:24px;
   line-height:24px;
}
input:focus, textarea:focus, select:focus {
	background-color:#ffc;
}

input, select, input[type="submit"],input[type="radio"], input[type="checkbox"] {
	padding:2px 10px;
   margin-left:15px;
	border:1px solid #999;
	font: normal 1em Verdana, sans-serif;
	color:#777;
	background:#eee;
   height:20px;
   line-height:20px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}
input[type="submit"],input[type="radio"], input[type="checkbox"] {
   height:26px;
   line-height:26px;
   vertical-align: middle
}
input[type="radio"], input[type="checkbox"] {
	border-left: 1px solid #999;
}
input[type="hidden"] {
   width:0;
   height:0;
   border:none;
}
input[type="submit"] {
   cursor:pointer;
   display:block;
   clear:both;
   margin:30px auto;
   border:none;
}
#contactForm input[type="submit"] {
   width:140px;
   height:25px;
   background-image:url(../img/sendEnquiryButton.png);
}
#guestbookForm input[type="submit"] {
   width:140px;
   height:25px;
   background-image:url(../img/EnterCommentsButton.png);
}

input#ajaxSearch_submit {
   background:url(../img/search.png) top repeat-x;
   border:none;
   margin:6px;
   float:right;
   width:26px;
   padding:0px 10px;
}
input#ajaxSearch_input {
   margin:6px;
   height:21px;
   line-height:21px;
   width:140px;
   float:right;
}
img.captcha {
   margin:0 15px;
	border:none;
}
select {
	padding-right:1px;
}

textarea {
	width:350px;
	padding:2px 10px;
   margin-left:15px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #999;
	color:#777;
	height:100px;
	background-color:#eee;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
}
textarea.small {
	height:50px;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 24px;
	line-height: 24px;
	margin-top: 20px;
	padding: 2px 13px;
	color: #FFF;
	background: #8EB50C url(../img/greenstripe.jpg) repeat-x 0 0;
	border: none;
}
label.formerror, form div.errors, label.invalid, label.required {
	padding:2px 10px;
	background-color:#faa;
}


/*------------------ Nivo slider --------------------*/

#slider {
   position:absolute;
   top:31px;
   left:45px;
   width:863px;
   height:279px;
   z-index:10;
}
#slider img {
   display:none;
}


/* -------image gallery ----------- */

.galleryItem {
   display:block;
   float:left;
   padding:7px;
   border:1px solid #2F4468;
   margin:8px;
   width:170px;
   background-color:#b7bfcb;
}
.galleryItem img {
   border:none;
}
.galleryItem p {
   text-align:center;
   padding:0;
}


/*------------------ buttons ----------------*/

a.button {
   display:block;
   height:25px;
   margin:0 auto;
}
a.button:hover {
   opacity:.7;
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  /* IE8 */
   filter: alpha(opacity=70); /* IE 5-7  */
}
a.sendEnquiry {
   width:140px;
   background-image:url(../img/sendEnquiry.png);
}
a.enterComments {
   width:140px;
   background-image:url(../img/enterComments.png);
}


/*------------------- google maps -------------------------*/

#googleMapDiv {
   width:600px;
   height:500px;
   border:1px solid #444;
   margin:30px auto;
}
.gmap_marker { color:#666; }
.gmap_marker p { width:200px; }






p.guestbookComments {
   border:1px dotted #999;
   padding:15px;
   margin:10px;
   background-color:#ccc;
}

span.GuestbookName {
   display:block;
   padding-top:10px;
   color:#333;
   font-style:italic;
   font-size:93%;
}
